--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: add_node
- !ruby/object:RI::MethodSummary 
  name: new_document
- !ruby/object:RI::MethodSummary 
  name: output
- !ruby/object:RI::MethodSummary 
  name: root_node
comment: 
constants: []

full_name: DataMapper::Serialize::XMLSerializers::LibXML
includes: []

instance_methods: []

name: LibXML
superclass: 
